# config/routes.yaml

sylius_paypal_webhook:
    resource: "@SyliusPayPalPlugin/Resources/config/webhook_routing.yaml"

sylius_payplug:
    resource: "@PayPlugSyliusPayPlugPlugin/Resources/config/routing.yaml"

bitbag_sylius_elasticsearch_plugin:
    resource: "@BitBagSyliusElasticsearchPlugin/Resources/config/routing.yml"

bitbag_sylius_elasticsearch_plugin_shop_auto_complete_product_name:
    path: /search/auto-complete
    defaults:
        _controller: bitbag_sylius_elasticsearch_plugin.controller.action.shop.auto_complete_product_name
